body
{
font-size: 12px;
line-height:15px;
margin-bottom:4px;
font-weight: Normal;
font-style: Normal;
color: #000000;
font-family:verdana,helvetica,arial,"sans serif";
}

/* - - - unsichtbarer Text für SPAM-Feld - - - */

.spamcheck
{
width: 5px;
visibility:hidden;
}


/* - - - - - Fliesstext - - - - - */

p
{
font-size:12px;
line-height:15px;
margin-top:0px;
margin-bottom:4px;
color: #000000;
}


p.weiss
{
color: #ffffff;
}

p.schwarz
{
color: #000000;
}

p.abstand
{
color: #000000;
margin-top:12px;
margin-bottom:12px;
}

p.center
{
margin-top:12px;
margin-bottom:0px;
margin-left:auto;
margin-right:auto;
}

.minicenter
{
font-size: 10px;
line-height:10px;
margin-bottom:0px;
text-align:center;
}

/* - - - - - Spezialtext - - - - - */


/* Linkes Menü */
.menu
{
font-size: 12px;
line-height:12px;
margin-top:12px;
vertical-align: top;
 }


/* Kleiner Text */
.mini
{
font-size: 10px;
line-height:10px;
margin-top:0px;
margin-bottom:0px;
vertical-align: top;
 }


/*Trennlinie iframe unten */
p.linetop
{
font-size: 11px;
line-height:12px;
padding:3px;
border-top-width:1px;
border-top-style:solid;
border-color:grey;
}


/* Bildunterschrift* */
.bildtitel
{
font-size: 11px;
font-style: italic;
margin-top:2px;
}


.weiss
{
color:#ffffff;
font-weight: normal;
font-size: 12px;
 }

.fettweiss
{
color:#ffffff;
font-weight: bold;
font-size: 12px;
 }

.fettschwarz
{
color:#000000;
font-size: 12px;
font-weight: bold;
}


.fettblau
{
color:#000080;
font-size: 12px;
font-weight: bold;
}


.fettgrau
{
color:#636563;
font-size: 12px;
font-weight: bold;
}

.fettrot
{
color:#ff0000;
background-color:#ffffff;
font-weight: bold;
}


.rotmini
{
color:#ff0000;
font-weight: bold;
}


/* - - - - -  TITEL - - - - - */

h1
{
font-size:18px;
line-height:18pt;
font-weight: bold;
color:#000080;
text-align:left;
margin-top:9px;
margin-bottom:6px;
font-family:verdana,arial,"sans serif";
}


h1.center
{
font-size:18px;
line-height:18pt;
font-weight: bold;
color:#ffffff;
text-align:center;
margin-top:0px;
margin-bottom:0px;
font-family:verdana,arial,"sans serif";
}

h2
{
font-size:14px;
line-height:15pt;
font-weight: bold;
color:#000080;
text-align:left;
margin-top:8px;
margin-bottom:3px;
font-family:verdana,arial,"sans serif";
}

h2.news
{
margin-left:6px;
margin-bottom:3px;
}

.banner
{
;
background-color:#ff9a00;
text-align:center;
padding:5px;
margin-top:9px;
margin-bottom:9px;
}

h3
{
font-size:12px;
line-height:14pt;
font-weight: bold;
color:#000080;
text-align:left;
margin-top:5px;
margin-bottom:2px;
font-family:verdana,arial,"sans serif";
}


h3.menu
{
font-size:12px;
line-height:14pt;
font-weight: bold;
color:#ffffff;
text-align:left;
margin-top:5px;
margin-bottom:2px;
font-family:verdana,arial,"sans serif";
}


h4
{
font-size:12px;
line-height:14pt;
font-weight: bold;
color:#000080;
text-align:left;
margin-top:12px;
margin-bottom:2px;
font-family:verdana,arial,"sans serif";
}

/* - - - - -  LISTEN - - - - - */

ul
{
margin-top:5px;
margin-bottom:5px;
}


/* News */
li.box
{
color: #000000;
list-style-image:url(../bilder/layout/bullet.gif);
list-style-position: outside;
font-size:12px;
vertical-align:top;
line-height:15px;
margin-left: 20px;
}


li.link
{
color: #000000;
list-style-image:url(../bilder/layout/bulletlink.gif);
list-style-position: outside;
font-size:12px;
vertical-align:top;
line-height:15px;
margin-left: 25px;
}


li.link_alt
{
color: #000000;
margin-left:7px;
list-style-image:url(../bilder/layout/bulletlink.gif);
list-style-position:inside;
font-size:12px;
vertical-align:top;
line-height:14px;
padding:2px;
}



li
{
font-size:12px;
line-height:15px;
margin-left:-15px;
margin-top:0px;
margin-bottom:4px;
color: #000000;
}

/* - - - - -  TABELLEN - - - - -  */



td
{
font-size:12px;
line-height:15px;
text-align:left;
vertical-align:top;
color: #000000;
}


.overall
{
margin-top:8px;
}

.mitte
{
width:535px;
padding:0px;
}

.seite
{
width:183px;
vertical-align:top;
padding:5px;
background-color:#00b2b5;
}

.vorschau
{
font-size:12px;
vertical-align:top;
color: #000000;
line-height:15px;
padding-left:8px;
padding-right:5px;
text-decoration:none;
background-color:#a5ebef; font-family: verdana,arial,"sans serif";
}

td.form
{
font-size:12px;
line-height:15px;
text-align:right;
vertical-align:top;
color: #000000;
}

td.textweiss
{
text-align: left;
color: #ffffff;
font-size:12px;
}


td.textblau
{
text-align: left;
color:#000080;
font-size:12px;
}

.grau
{
text-align: center;
padding: 5px;
border-spacing:0px;
border-width:1px;
border-style:solid;
border-color:#b5b2b5;
}


td.rahmen
{
text-align: center;
color: #ffffff;
font-size:11px;
background-image: url(../bilder/layout/w-rahmen.GIF);
background-repeat: no-repeat;
padding:8px;
margin-bottom:10px;
}

.center
{
text-align: center;
font-size:11px;
padding:2px;
}

.line
{
text-align: left;
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#00b2b5;
}

.buch
{
width:150px;
text-align: right;
vertical-align:top;
}


td.bild
{
font-size:10px;
padding-left:0px;
vertical-align:middle;
text-align:center;
}

/* - - - - - - SONSTIGES - - - - - */

/* Trennlinie */
hr
{
color:#00b2b5;
width:500px;
height:1px;
text-align:center;
}

.abstand_links {
margin-left:10px;
}


.bootsmarkt {
padding:5px;
}


/* CAPTCHA */

.scode{border:0;width:120px;height:50px;display:inline;float:left;}
.cap{width:50px;margin-top:5px;}


/*  Lettern in A-Z Block */
p.abc
{
text-align: center;
font-size:18px;
font-weight:Bold;
font-style:Normal;
color:#ffffff;
background-color:#00b2b5;
vertical-align:baseline;
text-decoration:none;
margin-top:1px;
margin-bottom:1px;
font-family: verdana,arial,"sans serif";
}


/* - - - - - - - -  LINKS - - - - - - */

A:link
{
        color:#000000;
        text-decoration: none;
}

A:visited
{
        color:#000000;
        text-decoration: none;
}

A:hover
{
        color: red;
            background-color: #a5ebef;
        text-decoration: none;
}



/* Menüfarben */
/* sehr dkl #009a9c - dkl #00b2b5 -  hell #a5ebef  -  sehr hell  #bdfbff */


/* ================= MENU ================= */

ul#Navigation
{
            list-style: none;
            margin: 0;
        padding: 0;
 }


ul#Navigation li                   /* - - Menüs - - - - - - - - - - - -*/
{
            list-style: none;
           position: relative;
            margin: 0px;                 /* Vertikaler Abstand zwischen den Submenüs */
 }

* html ul#Navigation li {                  /* - - EXPLORER - - - */
        margin-bottom: 0px;         /* Vertikaler Abstand zwischen den Menüs */
  }


*:first-child+html ul#Navigation li {          /* - - EXPLORER - - - */
        margin-bottom: 0px;
  }


  ul#Navigation li ul                  /* - - - -  Submenüs - - - - - - - - - - - - */
{
            position: absolute;
        left: 190px;                 /* Horizontaler Abstand der Submenüs vom Hauptmenü */
            top: -6px;                 /* Vertikaler Abstand der Submenüs vom Hauptmenü */
            display: none;          /* Unternavigation ausblenden */
        padding: 1px;                /* Größe Hintergrund */

 }

* html ul#Navigation li ul {                 /* - - EXPLORER - - - */
        top: -5px;                     /* Vertikaler Abstand der Submenüs vom Hauptmenü */
            left: 145px;                  /* Horizontaler Versatz der Submenüs 141*/
  }

*:first-child+html ul#Navigation ul {         /* - - EXPLORER - - - */
            background-color: #a5ebef;
        padding-bottom: 0px;
  }


  ul#Navigation li:hover ul          /*- - Design Submenü - -  */
{
            display: block;          /* Submenü in modernen Browsern einblenden */
        color: red;
        background-color:#00b2b5;
  }

  ul#Navigation li ul li
{
    float: none;
    display: block;
    margin-bottom: 0px;         /* Vertikaler Abstand der Submenüs untereinander */
  }

  ul#Navigation a                   /* - - Design Hauptmenü - - */
{
            display: block;
        text-decoration: none;
        font-size:12px;
text-indent:5px;
        font-weight: bold;
        width: 185px;
            padding: 2px; /* Größe der Menüboxen */
            color: #000000;
        background-color: #a5ebef;
        border-style: solid;
        border-width: 1px;
        border-color:  #00b2b5;

  }

ul#Navigation a:hover, ul#Navigation span, li a#aktuell /* - - Maus-Over  - - */
{
        color: red;
        background-color:#bdfbff;
  }


p.menu                        /* - -  HTML-Abstand zwischen den Menüs - -  */
{
        margin-bottom:-10px;
}

/* Menüfarben */
/* dkl #00b2b5 -  hell #a5ebef  -  sehr hell  #bdfbff */

/* ================= ENDE MENU ================= */